SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000363: Kernel panic after installation - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000363Endian FirewallInstallationpublic2007-12-05 17:052008-01-11 14:49
Reporterrebcesa 
Assigned Tora-endian 
PrioritynormalSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta1 
Target VersionFixed in Version2.2-beta2 
Summary0000363: Kernel panic after installation
DescriptionAfter installation on a pc whith hard disk serial ata i have this error :

switchroot: mount failed : 22
Kernel Panic Not Syncing: attempt to kill init

Can i help to resolve this problem ?

Cesare
TagsNo tags attached.
Attached Files

- Relationships
duplicate of 0000378closedra-endian Kernel panic after boot on SATA-II system 

-  Notes
(0000724)
ra-endian (administrator)
2008-01-07 15:15

This Problem still exists on 2.2-beta2 ?

- Issue History
Date Modified Username Field Change
2007-12-05 17:05 rebcesa New Issue
2008-01-07 15:15 ra-endian Note Added: 0000724
2008-01-07 15:15 ra-endian Assigned To => ra-endian
2008-01-07 15:15 ra-endian Status new => feedback
2008-01-07 15:17 ra-endian Relationship added related to 0000378
2008-01-10 11:22 raphael-endian Relationship deleted related to 0000378
2008-01-10 11:22 raphael-endian Relationship added duplicate of 0000378
2008-01-11 14:49 ra-endian Status feedback => closed
2008-01-11 14:49 ra-endian Resolution open => fixed
2008-01-11 14:49 ra-endian Fixed in Version => 2.2-beta2

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker